## pipectl 0.4.2

=== debian/changelog ===
pipectl (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 23 Mar 2024 16:02:06 +0100

pipectl (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #1065249)

 -- Birger Schacht <birger@debian.org>  Sat, 02 Mar 2024 09:21:08 +0100
