=== debian/changelog ===
pipectl (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 13 Jul 2024 14:48:59 +0200
