=== debian/changelog ===
pipectl (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 01 Mar 2025 20:35:08 +0100
