=== debian/control ===
Source: pipectl
Section: utils
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (=13),
               cmake,
               scdoc
Standards-Version: 4.6.2
Homepage: https://github.com/Ferdi265/pipectl
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/pipectl
Vcs-Git: https://salsa.debian.org/debian/pipectl.git

Package: pipectl
Multi-Arch: foreign
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple named pipe management utility
 pipectl is a tool to create and manage short-lived named pipes that can be
 used to e.g. control a longer-lived program using short commands from
 elsewhere in the system without needing a complex IPC mechanism such as UNIX
 domain sockets.
