=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Ferdi265/pipectl refs/tags/v?(\d\S+)
